//[passport](../../../index.md)/[com.yandex.passport.api.javacompat](../index.md)/[JavaCompat](index.md)

# JavaCompat

[passport]\
annotation class [JavaCompat](index.md)

Marks code designed for java compatibility only and should not be used in Kotlin after kotlin experimental api becomes stable.

## Constructors

| | |
|---|---|
| [JavaCompat](-java-compat.md) | [passport]<br>fun [JavaCompat](-java-compat.md)() |
